<?php
define("_AM_REALTY_IMPORT_CSV","売買物件データの読込");
define("_AM_REALTY_IMPORT_RENT_CSV","賃貸物件データの読込");
define("_AM_SELECT_CSV","CSVファイルの選択");
define("_AM_SELECTAFILE_DESC",'最大サイズ: %s%s');
define("_AM_UPLOADED","アップロードが完了しました。");
define("_AM_IMPORT","このボタンを押すとファイル読み込みが実行されます");

?>